@Echo OFF
CALL "%~d0%~p0\Funciones_Base.bat"

setlocal
set PathDrive=%~d0
set PathInst=%~p0
set Tarea="Informe_Diario"
set pathlog="%~d0%~p0\log\%Tarea%.log"

%Pathdrive% 
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------" ECHOBLACK
GES2k EXE=E2KUPDATE
CALL ECHOLOG %pathlog% "Ejecutando la tarea %Tarea%" ECHORED

call gestask_Ejecutar "do ve_informe_diario_task with .t." %pathlog%
call gestask_Ejecutar "do pr_informe_diario_task with .t." %pathlog%
call gestask_Ejecutar "do cm_informe_diario_task with .t." %pathlog%

CALL ECHOLOG %pathlog% "***********************************************************" ECHOBLACK

CALL ECHOLOG %pathlog% "Proceso terminado. Presiona una tecla para salir" ECHOGREEN
timeout 10 > null

goto :eof

